Skip to main content
GET
/
v0
/
tokens
List tokens
curl --request GET \
  --url https://api.sfcompute.com/v0/tokens
{
  "data": [
    {
      "object": "token",
      "id": "<string>",
      "token": "<jwt>",
      "name": "<string>",
      "description": "<string>",
      "is_sandbox": true,
      "last_active_at": "<string>",
      "expires_at": "<string>",
      "created_at": "<string>",
      "origin_client": "cli",
      "is_system": true
    }
  ],
  "has_more": true,
  "object": "list"
}

Documentation Index

Fetch the complete documentation index at: https://docs.sfcompute.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

include_system
boolean

Whether to include system tokens.

origin_client
enum<string>
Available options:
cli,
web,
manual

Response

List tokens

data
object[]
has_more
boolean
object
string
Example:

"list"